/*--- Avanquest WebEasy Page Style ---*/


.cc05               { /* Common */
	border          :   0.00pt none #ffffff;
	}
.cc06               { /* Common */
	font            : italic bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc07               { /* Common */
	font            : bold 14pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	border          :   0.75pt solid #ffffff;
	}
.cc08               { /* Common */
	font            : bold 14pt 'Arial', Helvetica, sans-serif;
	color           : #400040;
	text-align      : center;
	border          :   0.75pt solid #ffffff;
	}
.cc09               { /* Common */
	font            : 12pt 'Tahoma', cursive;
	color           : #000000;
	}
span#e8             { /* earthconsult002001.gif */
	background      : transparent url(earthconsult002001.gif) no-repeat top left;
	position        : absolute;
	left            :  84.00pt;
	top             :  10.50pt;
	width           : 579.00pt;
	height          : 567.75pt;
	}
span#e7             { /* earthconsult001001.jpg */
	background      : transparent url(earthconsult001001.jpg) no-repeat top left;
	position        : absolute;
	left            : 122.25pt;
	top             :  23.25pt;
	width           : 501.00pt;
	height          :  62.25pt;
	}
div#e6              { /* &nbsp;&nbsp;&nbsp;&nbsp;... */
	position        : absolute;
	left            : 164.25pt;
	top             :  88.50pt;
	width           : 377.25pt;
	height          :  14.25pt;
	}
div#e4              { /* home */
	background-color: #ccffcc;
	position        : absolute;
	left            : 121.50pt;
	top             : 108.00pt;
	width           : 128.25pt;
	height          :  17.25pt;
	}
div#e3              { /* profile */
	background-color: #ccffcc;
	position        : absolute;
	left            : 247.50pt;
	top             : 108.00pt;
	width           : 134.25pt;
	height          :  17.25pt;
	}
div#e2              { /* services */
	background-color: #ccffcc;
	position        : absolute;
	left            : 382.50pt;
	top             : 108.00pt;
	width           : 138.00pt;
	height          :  17.25pt;
	}
div#e1              { /* contact */
	background-color: #ccffcc;
	position        : absolute;
	left            : 521.25pt;
	top             : 108.00pt;
	width           : 101.25pt;
	height          :  17.25pt;
	}
div#e5              { /* Earth Consult Limited wa... */
	position        : absolute;
	left            : 123.00pt;
	top             : 137.25pt;
	width           : 500.25pt;
	height          : 377.25pt;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 745.50pt;
	height          : 615.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ccffcc;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
